html{
	margin:0;
	padding:0;
}

h1{
    font-family: cursive;
    text-align: center;
    font-size: 2em;
    background-color: bisque;
    padding: 30px;
    margin-top: 0;
}

h2{
    color: red;
    background-color: azure;
    font-style: italic;
}

body{
    background-image: url("../images/background-10.jpg");
}

a:link{
    text-decoration: none;
    padding: 3px;
   
    
}

a:hover{
    background-color: aqua;
    padding: 5px;
}

p{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}

#img1{
     text-align: center;
   
}
#contact{
    font: italic 14px sans-serif;
    color:red;
    
}

#header {
    position: relative;
    top: 0;
    left: 0;
}

#logo {
    position: relative;
    float: left;
}

#title {
    position: relative;
    float: right;
    top: 0;
}

.menu {
    background-color: coral;
    padding: 5px
    
}

/* this is addition for layouts */

.details{
    margin: 0 10px 0 10px;
    
    /* ako se uvede height: 330px; to moze da pomeri kolonu u novi red pa zato moramo smanjiti width u kolonama na 25%*/
    height: 100%;
    
}


.service {
   /* position:relative; ne igra nikakvu ulogu */
    background-color: #ddf;
    float: left;
    width:25%;
    height:100%;
    padding: 5px;
}
.quality {

    background-color: #dfd;
    float: left;
    width:25%;
    height:100%;
    padding: 5px;
}
.value {

    background-color: #fdd;
    float: left;
     width:25%;
    height:100%;
   padding: 5px;
}

/* ako se ovo iskljuci pomeraju se sve u levo */
.clear{
    clear: both;
}